Create loanAsk AIpost https://api.atlar.com/financial-data/v2beta/loansCreate a loan.Body ParamstypestringenumrequiredThe type of loan.TERM_LOANFACILITY_DRAWDOWNAllowed:TERM_LOANFACILITY_DRAWDOWNfacilityIdstringID of the parent facility. Required when type is FACILITY_DRAWDOWN.aliasstringlength ≤ 255An alias for the loan.principalAmountobjectrequiredThe original principal amount of the loan.principalAmount objecttermsobjectrequiredThe interest rate terms of the loan.terms objectlenderENTITYTHIRD_PARTYrequiredThe lender of the loan.EntityRef objectborrowerENTITYTHIRD_PARTYrequiredThe borrower of the loan.EntityRef objectstartDatedaterequiredThe start date of the loan.maturityDatedateThe date on which the loan matures and the outstanding principal becomes due. For facility drawdowns, this must fall on or before the facility expiry date.timezonestringrequiredThe timezone of the date and time. This is a standard timezone identifier, such as "Europe/Stockholm", "America/Los_Angeles", or "Europe/London". Ie. this is not an offset from UTC.amortizationTypestringenumrequiredThe amortization type of a loan.BULLETLINEARANNUITYCUSTOMAllowed:BULLETLINEARANNUITYCUSTOMamortizationSettlementobjectSettlement schedule for principal repayments.amortizationSettlement objectinterestSettlementobjectSettlement schedule for interest payments.interestSettlement objectexternalIdstringExternal ID is optional to use, but if used, the Atlar platform will persist it, index it, as well as require it to be unique across all resources. It is possible to retrieve a resource using the external ID using the prefix external:.Responses 201The created loan. 400Bad request. 409A loan with the same external ID already exists.Updated about 3 hours ago